.services-section-7d41ba0e {
  max-width: 800px;
  margin: 20px auto;
  text-align: center;
  display: flex;
  justify-content: space-around;
  gap: 20px;
  width: 100%;
}

.service-item-7d41ba0e {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.service-icon-7d41ba0e {
  margin-bottom: 10px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.service-name-7d41ba0e {
  font-family: 'Georgia', serif;
  font-size: 18px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .services-section-7d41ba0e {
    flex-direction: column;
    gap: 30px;
  }
}
